#pagebody.media.full .tabbedcontent .tabcontent .tabelement.open {
  height: auto;
}
#pagebody.media.full .tabteaser .tabcontent { height: auto; }
#pagebody.media.full .tabelement .slide img {
  float: left;
}
#pagebody.media.full .tabelement .slide {
  max-width:210px;
  max-height:220px;
  overflow:hidden;
  text-overflow:ellipsis;
}

#pagebody.media .rightcol .presscontact h2 { color: #0E2034; font-weight: 700;}

#pagebody.media .rightcol .presscontact a { color: #0E2034; }

#pagebody.media a.borderd {
  background-image: none;
  background-repeat: no-repeat;
  background-position: none;
  color: #fff !important;
}

#pagebody.media .rightcol a.more,
#pagebody.media .rightcol a.more { background-position: 0 -4794px; }

#pagebody.media .contentteaser .contentslider .slide a.topic,
#pagebody.media .singleview a.topic,
#pagebody.media .gallery .elements .slide a.topic { line-height: 14px; }

.opening .wrapper { background-color: #7f848b; }

#pagebody.media .opening .wrapper .slide .image { border: none; }

#pagebody.media .opening .slide .image img {
  border-bottom: solid 1px white;
}

#pagebody.media p.teaseon a.truncate_more_link { width: 16px; height: 16px; }

#pagebody ul.iconBar li { margin-bottom: 0; }
#pagebody .twocollumns ul.iconBar li.share:hover ul.socialMedia { display: none; }

.twocollumns .print { position: relative; }
#pagebody .twocollumns li.socialmediaIcon { position: initial; }
#pagebody .twocollumns li.socialmediaIcon ul > li:before { background: none; }
#pagebody .twocollumns ul.socialMedia > li { padding-left: 0 !important; }
#body .twocollumns ul.iconBar > li { position: initial; }

#pagebody ul.socialMedia.open { display: block !important; }

img.lazy { height: 165px; width: 247px; }


#pagebody.media .rightcol .bordered {
  background-color: white;
  margin-bottom: 20px;
  padding: 13px 15px;
  border: 1px solid #aaadb1;
}

#pagebody.media .rightcol .noborder {
  background-color: white;
  margin-bottom: 20px;
  padding: 13px 15px;
  border: none;
}

#pagebody.media .rightcol .white { background-color: white;  }
#pagebody.media .rightcol .grey           { background-color: #efefef; }


#pagebody.media .tabbedcontent .tabcontent .tabelement {
  height: auto;
}

#pagebody.media.full .tabbedcontent .tabcontent .tabelement.open{
  height: auto;
}
